{% if entry.ctaBanner is defined and entry.ctaBanner | length %}
    <div class="detail-bg bg-skyblue">
        <div class="row animatedParent animateOnce">
            <div class="columns small-12">
                {% if not entry.ctaBanner.first().hideBannerTitle %}
                    <h2 class="animated fadeInLeftShort">{{ entry.ctaBanner.first().title }}</h2>
                {% endif %}
                <div class="link-holder animated fadeInRightShort">
                    {% if entry.ctaBanner.first().bannerLink.url %}
                        <a href="{{ entry.ctaBanner.first().bannerLink.url }}" target="{{ entry.ctaBanner.first().bannerLink.target }}">{{ entry.ctaBanner.first().bannerLink.text }}</a>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
{% endif %}
